Browse Source

Add plausible

It doesn't work due to an upstream issue, but it'll start working soon
master
Jake Howard 8 months ago
parent
commit
6034e292ae
Signed by: theorangeone GPG Key ID: 57AFB45680EDD477
  1. 9
      gatsby-config.js
  2. 1
      package.json
  3. 13
      yarn.lock

9
gatsby-config.js

@ -17,6 +17,13 @@ module.exports = {
},
'gatsby-plugin-robots-txt',
'gatsby-plugin-sitemap',
'gatsby-plugin-sri'
'gatsby-plugin-sri',
{
resolve: 'gatsby-plugin-plausible',
options: {
domain: 'notes.theorangeone.net',
customDomain: 'plausible.theorangeone.net'
}
}
],
}

1
package.json

@ -13,6 +13,7 @@
},
"dependencies": {
"gatsby": "^2.23.18",
"gatsby-plugin-plausible": "^0.0.6",
"gatsby-plugin-robots-txt": "^1.5.3",
"gatsby-plugin-sitemap": "^2.4.14",
"gatsby-plugin-sri": "^1.1.0",

13
yarn.lock

@ -1212,7 +1212,7 @@
dependencies:
regenerator-runtime "^0.13.4"
"@babel/runtime@^7.11.2":
"@babel/runtime@^7.11.2", "@babel/runtime@^7.9.2":
version "7.11.2"
resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.11.2.tgz#f549c13c754cc40b87644b9fa9f09a6a95fe0736"
integrity sha512-TeWkU52so0mPtDcaCTxNBI/IHiz0pZgr8VEFqXFtZWpYD08ZB6FaSwVAS8MKRQAP3bYKiVjwysOJgMFY28o6Tw==
@ -7167,6 +7167,15 @@ gatsby-plugin-page-creator@^2.3.15:
lodash "^4.17.15"
micromatch "^3.1.10"
gatsby-plugin-plausible@^0.0.6:
version "0.0.6"
resolved "https://registry.yarnpkg.com/gatsby-plugin-plausible/-/gatsby-plugin-plausible-0.0.6.tgz#97f0ab4e1185af83a2c0317cdfe2a3b23690e26d"
integrity sha512-qUdPQ3haeX2DIywGZ2boMpmFAnSbWzqS9cG9/OO0mWLigA0sDLWwGkpHIAvrfepgbB9U/roLtXflctBwOIxtcQ==
dependencies:
"@babel/runtime" "^7.9.2"
minimatch "3.0.4"
react "^16.13.1"
gatsby-plugin-react-helmet@^3.3.10:
version "3.3.10"
resolved "https://registry.yarnpkg.com/gatsby-plugin-react-helmet/-/gatsby-plugin-react-helmet-3.3.10.tgz#ba2f84715cc2471606b90327c7c3ba11c5287bc7"
@ -10425,7 +10434,7 @@ minimatch@3.0.3:
dependencies:
brace-expansion "^1.0.0"
minimatch@^3.0.3, minimatch@^3.0.4:
minimatch@3.0.4, minimatch@^3.0.3, minimatch@^3.0.4:
version "3.0.4"
resolved "https://registry.yarnpkg.com/minimatch/-/minimatch-3.0.4.tgz#5166e286457f03306064be5497e8dbb0c3d32083"
integrity sha512-yJHVQEhyqPLUTgt9B83PXu6W3rx4MvvHvSUvToogpwoGDOUQ+yDrR0HRot+yOCdCO7u4hX3pWft6kWBBcqh0UA==

Loading…
Cancel
Save